Issue #3780 has been updated by Eric Hodel.


RDoc 2.5.11 is newer than the version of RDoc than ships with Ruby 1.9.2.

RDoc 2.5.8 ships with Ruby 1.9.2.

Can you confirm that this bug exists in the default RDoc that ships with 1.9.2?
----------------------------------------
http://redmine.ruby-lang.org/issues/show/3780

----------------------------------------
http://redmine.ruby-lang.org